<ckeditor
  [editor]="Editor"
  [disabled]="isDisabled"
  id="classic-editor"
  name="classic-editor">
</ckeditor>
<hr/>
<ul class="list-group">
  <li class="list-group-item">
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>ITEM</th>
          <th width="90%">DETALLE</th>
          <th></th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let formulario of formularios">
          <td>{{formulario.id}}</td>
          <td>
            <div class="input-group input-group-sm mb-3">
              <input [(ngModel)]="formulario.detalle" type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm">
            </div>
          </td>
          <td><button type="button" class="btn btn-outline-primary btn-sm" (click)="openModal($event, formulario)">Observación</button>
            <ng-template #modalObservacion let-c="close" let-d="dismiss">
              <app-modal-observacion
                [attribsModal]="attribsModal"
                [modalReference]="modalReference"
              ></app-modal-observacion>
            </ng-template>
          </td>
        </tr>
      </tbody>
    </table>
  </li>
  <li class="list-group-item">
    <ckeditor
      [(ngModel)] = "observacion"
      [editor]="Editor"
      [config]="config"
      id="classic-editor2"
      name="classic-editor">
    </ckeditor>
  </li>
  <li class="list-group-item" *ngFor="let form of formularios">
    <pre>{{form.id}}</pre>
    <pre>{{form.detalle}}</pre>
    <pre>{{form.observacion}}</pre>
  </li>
  <li class="list-group-item">
    {{observacion}}
  </li>
</ul>


